<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.rcp.incubator"
      label="%featureName"
      version="8.2.0.202212091629"
      provider-name="%featureProvider">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.eclipse.core.commands"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.equinox.p2.core" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.discovery" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.engine" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.p2.metadata" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.p2.operations" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.p2.repository" version="2.1.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.transport.ecf" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.ui" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.ui.sdk"/>
      <import plugin="org.eclipse.swt"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.ui.browser"/>
   </requires>

   <plugin
         id="org.eclipse.tracecompass.rcp.incubator.ui"
         download-size="17"
         install-size="49"
         version="1.0.3.202212091629"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.ui.discovery"
         download-size="156"
         install-size="293"
         version="1.2.300.v20210813-0655"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.discovery"
         download-size="39"
         install-size="75"
         version="1.2.100.v20221111-1340"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.discovery.compatibility"
         download-size="58"
         install-size="126"
         version="1.2.200.v20220210-1157"
         unpack="false"/>

</feature>
